Salve, ho un problema, volevo installare openoffice apache 4.1.0 in Ubuntu 14.04, ho disinstallato Libeoffice e seguendo le istruzioni sul web ho scaricato il pacchetto openoffice apache, ho seguito le istruzioni, ma office non si è installato, così mi ritrovo senza il pacchetto office nel sistema, mi aiutate ad installare di nuovo libeoffice oppure meglio openoffice apache 4.1.0 grazie.

chiesto 13 Mag '14, 22:47

bruno's gravatar image

bruno
051214

modificato 13 Mag '14, 23:27

enzotib's gravatar image

enzotib ♦♦
14.0k112186

1

che procedura hai seguito? Puoi aggiungere alla domanda il link alla guida?

(14 Mag '14, 00:24) alevipri alevipri's gravatar image

Io di solito seguo questo procedimento:

  • Scarica dal sito ufficiale il file di installazione.

  • Da terminale:

    sudo apt-get remove --purge openoffice*.*

    sudo apt-get autoremove libreoffice*

  • Posizionarsi nella cartella di download e poi:

    tar xvzf file_scaricato.tar.gz

    cd cartella_formata/

    sudo dpkg -iR DEBS/

  • Per gli aggiornamenti, ripetere uguale saltando il comando: sudo apt-get autoremove libreoffice*

coll. permanente

ha risposto 14 Mag '14, 17:34

Ivan90's gravatar image

Ivan90
52261024

modificato 14 Mag '14, 17:37

Molto bravo grazie per l'aiuto.

(14 Mag '14, 19:04) bruno bruno's gravatar image
1

@bruno se hai risolto, ricordati di accettare la risposta.

(14 Mag '14, 21:21) letizia letizia's gravatar image
La tua risposta
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×9

domanda posta: 13 Mag '14, 22:47

domanda visualizzata: 1,037 volte

ultimo aggiornamento: 14 Mag '14, 21:21

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.